function getLanguage(){
    var lang = window.localStorage.getItem("lang");
    return lang;
}

function getMsg(messageKey){

    var msg='error';

    if(messageKey == 'noGeolocation'){
        if(getLanguage()=='el-GR'){
            msg='Η εφαρμογή απέτυχε να βρει το στίγμα σου. Παρακαλώ έλεγξε τις ρυθμίσεις τοποθεσίας σου';
        }else{
            msg='The application cannot find your location. Please check your location settings';
        }
    }

    if(messageKey == 'networkProblem'){
        if(getLanguage()=='el-GR'){
            msg='Υπήρξε πρόβλημα στη σύνδεσή σας. Παρακαλώ ελένξετε τη σύνδεση και πατήστε το κουμπί ανανέωση';
        }else{
            msg='Network Connection Problem. Please check your network and click the Refresh button';
        }
    }

    if(messageKey == 'connectToNetwork'){
        if(getLanguage()=='el-GR'){
            msg='Συνδεθείτε στο Internet για να συνεχίσετε!';
        }else{
            msg='Connect to Internet to continue ';
        }
    }

    if(messageKey == 'saveComplete'){
        if(getLanguage()=='el-GR'){
            msg='Η αποθήκευση ολοκληρώθηκε με επιτυχία!';
        }else{
            msg='Your changes uploaded! ';
        }
    }

    if(messageKey == 'userConnectedNotif1'){
        if(getLanguage()=='el-GR'){
            msg='Ο χρήστης ';
        }else{
            msg='';
        }
    }

    if(messageKey == 'userConnectedNotif2'){
        if(getLanguage()=='el-GR'){
            msg=' μόλις συνδέθηκε και είναι κοντά σου';
        }else{
            msg=' is online and near you';
        }
    }

    if(messageKey == 'eventsNowIn'){
        if(getLanguage()=='el-GR'){
            msg='Τώρα στο ';
        }else{
            msg='Now in ';
        }
    }

    if(messageKey == 'eventsAt'){
        if(getLanguage()=='el-GR'){
            msg='Σε ';
        }else{
            msg='At ';
        }
    }

    if(messageKey == 'eventsMinutes'){
        if(getLanguage()=='el-GR'){
            msg=' λεπτά στο ';
        }else{
            msg=' minutes in ';
        }
    }

    if(messageKey == 'eventsHours'){
        if(getLanguage()=='el-GR'){
            msg=' ώρες στο ';
        }else{
            msg=' hours in ';
        }
    }



    return msg;

}
