angular.module('starter.controllers', ['ionic'])
    .controller('DashCtrl', function ($scope, $interval, $http, Dash, $ionicLoading, $compile, Scopes, $translate, $filter) {
        // alert("lala");
        ionic.Platform.ready(function () {
            // will execute when device is ready, or immediately if the device is already ready.
        });


        var isIPad = ionic.Platform.isIPad();
        var isIOS = ionic.Platform.isIOS();
        var isAndroid = ionic.Platform.isAndroid();
        var isWindowsPhone = ionic.Platform.isWindowsPhone();
        var currentPlatform = ionic.Platform.platform();
        var currentPlatformVersion = ionic.Platform.version();

        var message1 = $filter('translate')('DASH_MESSAGE1');
        var message2 = $filter('translate')('DASH_MESSAGE2');
        var message3 = $filter('translate')('DASH_MESSAGE3');
        var message4 = $filter('translate')('DASH_MESSAGE4');


        var ratio = window.devicePixelRatio || 1;
        var deviceWidth = $(window).width();
        var deviceHeight = $(window).height();

        //alert('5');
        Scopes.store('SettingsCtrl', $scope);
        //alert(Scopes.get('SettingsCtrl').chkEnableNotifications);
        //alert('out');


        var widthSearchInputValue = (300 * deviceWidth) / 360;
        var widthSearchResultValue = (352 * deviceWidth) / 360;

        $scope.widthSearchInput = widthSearchInputValue;//300 on my LG device
        $scope.widthSearchResult = widthSearchResultValue;//352 on my LG device

        $scope.messageInfo = message1;
        $scope.messageInfo2 = message2;

        //na to sviso kai na to diorthosw
        $(".kenoTabDash").css('margin-top','5%');

        /*if (isIOS) {
            $(".bar-stable").css('height', (deviceHeight / 7) + 'px');
            $scope.iosSearchMargin = 'margin-top:0%'
            $scope.iosClearSearchMargin = 'margin-top:-5%';
            $(".imgLogin").css('margin-top', '5%');
        }*/

        var user = getParameterByName('username');
        $('#txtUsername').val(user);

        $interval(function () {
            if($('#mitsosTest').val()=='true'){
                //alert('1');
                var center = map.getCenter();
                //alert(center);
                google.maps.event.trigger(map, 'resize');
                //alert(center);
                map.setCenter(center)
            }
        }, 3000);



        if ($('#txtChatEnabled').val() == true || $('#txtChatEnabled').val() == "true") {
            $scope.enableC = true;
            $scope.messageInfo = message1;

        } else {
            $scope.messageInfo = message4;
            $scope.enableC = false;
        }

        var isChatEnabled = $scope.enableC;


        $scope.enableChat = function () {
            //alert("click");
            isChatEnabled = !$scope.enableC;
            $scope.enableC = isChatEnabled;
            //alert(isChatEnabled);
            $('#txtChatEnabled').val(isChatEnabled);
            SaveApplicationSettingsInfo($('#txtUsername').val());
            if (isChatEnabled) {
                $scope.messageInfo = message1;
                $('#txtLongt').val($('#txtLongt2').val());
                $('#txtLat').val($('#txtLat2').val());
                InitializeMap('', $('#txtLat').val(), $('#txtLongt').val());
                $('#txtPlace').val('');

                CreateConnections(isChatEnabled, $('#txtPlace').val());
            } else {
                //$interval.cancel(refreshGPS);
                DisconectChat();
                $scope.messageInfo = message4;
                $scope.messageInfo2 = message2;
                $('#txtPlace').val('');
                $('#venueNameToDisplay').val('');
                $scope.messageInfoClass = 'mitsosVisible';
                $scope.venueNameToDisplayFirstPart = '';
                $scope.venueNameToDisplaySecondPart = '';
            }
        }
        $scope.selectLocation = function (venues) {
            $('#txtLongt').val(venues.location.lng);
            $('#txtLat').val(venues.location.lat);
            //$('#customers').val(venues.name);
            $('#txtPlace').val(venues.name);
            $scope.visibilityMainContent = 'visible';
            $scope.data2 = [];
            InitializeMap(comp, $('#txtLat').val(), $('#txtLongt').val());

            var venueNameToDisplay = venues.name;
            $scope.venueNameToDisplay = venueNameToDisplay;
            var splitChar = (venueNameToDisplay.length / 2);
            $scope.venueNameToDisplayFirstPart = venueNameToDisplay.substring(0, splitChar);
            $scope.venueNameToDisplaySecondPart = venueNameToDisplay.substring(splitChar, venueNameToDisplay.length);
            //$scope.messageInfo = message1;
            $scope.messageInfo2 = message3;
            $scope.messageInfoClass = 'mitsosHidden';
            $('#customers').val("");
            //alert("selectLocation");
            DisconectChat();
            CreateConnections(isChatEnabled, venues.name);

        }
        $scope.removeAutocompleteResults = function () {
            $scope.data2 = [];
        }

        $scope.clearSearch = function () {

            $('#customers').val("");

            $scope.visibleClear = false;
            $scope.data2 = [];
            $scope.visibilityMainContent = 'visible';
        }


        $scope.searchAutoComplete = function (autocompletetext) {
            //alert(checked);
            var searchValue = autocompletetext;//$('#customers').val();
            //alert(searchValue);
            searchValue = encodeURI(searchValue);//url encode for greek - chinese - all languages;
            if (searchValue == "") {
                $scope.data2 = [];
                $scope.visibleClear = false;
                $scope.visibilityMainContent = 'visible';
                DisconectChat();
                //$scope.messageInfo = message1;
                $scope.messageInfo2 = message2;
                $('#txtPlace').val('');
                $scope.messageInfoClass = 'mitsosVisible';
                $scope.venueNameToDisplayFirstPart = '';
                $scope.venueNameToDisplaySecondPart = '';
                return
            } else {
                $scope.visibleClear = true;
                $scope.visibilityMainContent = 'hidden';

            }

            var myLocation = $('#txtLat2').val() + ',' + $('#txtLongt2').val()
            var url = 'https://api.foursquare.com/v2/venues/search?client_id=D1P3YQE5GQLKUONZKOHI4XQAZCGAPOM5BH04BIWZS0OISTJ2&client_secret=ACWDANCIG0OUWT1LUXAQRQXUBVR2MP3K0WALDWBKY20I3PV1&ll=' + myLocation + '&radius=2000&query=' + searchValue + '&limit=20&v=20151604&m=foursquare';
            if (isConnected() == true) {
                $http.get(url).success(function (data) {
                    $scope.data2 = [];
                    $scope.data2 = data.response.venues;
                });
            }

        }
        var contentString = "<div><a ng-click='clickTest()'>Click me!</a></div>";
        var compiled = $compile(contentString)($scope);

        $scope.map = GetGPSLocationWithMap(compiled, isChatEnabled, '');
        $scope.centerOnMe = function () {
            if (!$scope.map) {
                return;
            }

            $scope.loading = $ionicLoading.show({
                content: 'Getting current location...',
                showBackdrop: false
            });

            navigator.geolocation.getCurrentPosition(function (pos) {
                $scope.map.setCenter(new google.maps.LatLng(pos.coords.latitude, pos.coords.longitude));
                $scope.loading.hide();
            }, function (error) {
                //alert('Unable to get location: ' + error.message);
                //window.plugins.toast.showLongBottom('Η εφαρμογή απέτυχε να βρει το στίγμα σου. Παρακαλώ έλεγξε τις ρυθμίσεις τοποθεσίας σου και ξαναπροσπάθησε', function(a){}, function(b){});

            });
        };




        var refreshGPS = $interval(function () {
            GetGPSLocation(isChatEnabled, $('#txtPlace').val());

            if (isChatEnabled) {

                var keepC = KeepConnected($('#txtLongt').val(), $('#txtLongt2').val(), $('#txtLat').val(), $('#txtLat2').val(), isChatEnabled, $('#txtPlace').val());

                if (keepC == false) {
                    //$scope.messageInfo = message4;
                    $scope.messageInfo2 = message2;
                    $('#txtPlace').val('');
                    $scope.messageInfoClass = 'mitsosVisible';
                    $scope.venueNameToDisplayFirstPart = '';
                    $scope.venueNameToDisplaySecondPart = '';
                }
            }
            /*navigator.geolocation.getCurrentPosition(onSuccess5, onError, {
             timeout: 5000
             });*/
            //InitializeMap(comp, $('#txtLat').val(), $('#txtLongt').val());
        }, 10000);

        $(window).scroll(function () {
            if ($('#customers').val() !== '') {
                cordova.plugins.Keyboard.close();
            }
        });

        onSuccess5 = function (position) {
            $('#txtLongt').val(position.coords.longitude);
            $('#txtLat').val(position.coords.latitude);
        }

        //initialize();

    })

    /*    .controller('SettingsCtrl',
     function ($scope, $interval, Chats) {


     })*/

    .controller('ChatsCtrl',
    function ($scope, $interval, Chats, $ionicModal, $ionicSlideBoxDelegate, $rootScope) {

        var lang = window.localStorage.getItem("lang");

        if(lang == 'el-GR')
            $scope.noUsersImg = 'noUsers_gr.svg';
        else
            $scope.noUsersImg = 'noUsers.svg';
        $scope.chats = Chats.all();
        $scope.remove = function (chat) {
            Chats.remove(chat);
        }

        $scope.RefreshChat = function () {
            //alert("lall");
            RefreshChatConnection();
            $rootScope.refreshLinksEnabled = false;
            setTimeout(function(){
                $rootScope.refreshLinksEnabled = true;
            }, 10000);
        }

        $scope.navTitle = '<img class="title-image" style="margin-top: 1%" width="30" src="img/users-relation.svg" />';


        $scope.venueName = $('#venueNameToDisplay').val();
        var stop = $interval(function () {
            $scope.venueName = $('#venueNameToDisplay').val();
            $scope.chats = Chats.all();
            /*if (chats.length > 0) {

                $('#chatNoUsersMsg').hide();
            } else {

                $('#chatNoUsersMsg').show();
            }*/
        }, 100);

        /*$interval(function () {
            if (chats.length > 0) {
                $('#chatNoUsersMsg').hide();
            } else {

                $('#chatNoUsersMsg').show();
            }
        }, 2000);*/

        $scope.aImages = myImages;


        $ionicModal.fromTemplateUrl('image-modal.html', {
            scope: $scope,
            animation: 'slide-in-up'
        }).then(function (modal) {
            $scope.modal = modal;
        });

        var myImages;
        $scope.openModal = function (chat) {
            myImages = [{
                'src': chat.face,
                'msg': ''
            }];
            $scope.aImages = myImages;
            $ionicSlideBoxDelegate.slide(0);
            $scope.modal.show();

        };

        $scope.closeModal = function () {
            $scope.modal.hide();
        };

        // Cleanup the modal when we're done with it!
        $scope.$on('$destroy', function () {
            $scope.modal.remove();
        });
        // Execute action on hide modal
        $scope.$on('modal.hide', function () {
            // Execute action
        });
        // Execute action on remove modal
        $scope.$on('modal.removed', function () {
            // Execute action
        });
        $scope.$on('modal.shown', function () {
            console.log('Modal is shown!');
        });

        // Call this functions if you need to manually control the slides
        $scope.next = function () {
            $ionicSlideBoxDelegate.next();
        };

        $scope.previous = function () {
            $ionicSlideBoxDelegate.previous();
        };

        $scope.goToSlide = function (index) {
            $scope.modal.show();
            $ionicSlideBoxDelegate.slide(index);
        }

        // Called each time the slide changes
        $scope.slideChanged = function (index) {
            $scope.slideIndex = index;
        };




    })

    .controller('ChatDetailCtrl', function ($scope, $stateParams, $ionicScrollDelegate, $interval, Chats, $rootScope, $timeout) {
        //alert(window.location.href);


        var viewScroll = $ionicScrollDelegate.$getByHandle('userMessageScroll');
        var footerBar; // gets set in $ionicView.enter
        var scroller;
        var txtInput; // ^^^
        var isStart = 1

        //$timeout(function() {
        //    viewScroll.scrollBottom(true);
        //}, 0);

        $scope.chat = Chats.get($stateParams.chatId);

        $scope.$on('onRepeatLast', function (scope, element, attrs) {

            // keepKeyboardOpen();
            if ($scope.chat.name == $scope.chat.messages[$scope.chat.messages.length - 1].user || isStart == 1) {
                keepKeyboardOpen();
                viewScroll.scrollBottom(true);
                keepKeyboardOpen();
            }
            isStart = 0;

            //alert($scope.chat.name);

            //alert($scope.chat.messages[$scope.chat.messages.length - 1].user);
        });

        $scope.blockUser = function () {
            var retVal = confirm("You are going to block user " + $scope.chat.myName + ".Do you want to continue?");
            if (retVal == true) {
                Chats.blockUser($scope.chat);
                return true;
            }
            //else {
            //    Document.write("User does not want to continue!");
            //    return false;
            //}
            //Chats.blockUser($scope.chat);


        }

        $scope.sendMessage = function () {
            var msg = $('#txtMessage').val();
            isStart = 0;
            footerBar = document.body.querySelector('#userMessagesView .bar-footer');
            scroller = document.body.querySelector('#userMessagesView .scroll-content');
            txtInput = angular.element(footerBar.querySelector('textarea'));



            if (msg !== "") { Chats.sendMessage($scope.chat, msg); }
            $('#txtMessage').val("")
            $('#txtMessage').focus();
            //needs for keyboard stays open

            keepKeyboardOpen();
            viewScroll.scrollBottom(true);
            keepKeyboardOpen();
        }



        function keepKeyboardOpen() {
            //alert("keyboard");

            if (txtInput !== undefined) {
                // alert(txtInput);
                txtInput.one('blur', function () {
                    window.cordova.plugins.Keyboard.show();
                    txtInput[0].focus();
                });
            }
        }

        window.addEventListener("resize", resizeFunction);

        function resizeFunction() {
            viewScroll.scrollBottom(true);
        }
    })

    .controller('FriendsCtrl', function ($scope, $interval, $ionicModal, $ionicSlideBoxDelegate, $rootScope) {

        var lang = window.localStorage.getItem("lang");

        if(lang == 'el-GR')
            $scope.noEventsImg = 'noEvents_gr.svg';
        else
            $scope.noEventsImg = 'noEvents.svg';

        $('#eventsLoader').hide();

        $scope.RefreshEventsOnly = function () {
            //alert("lall");
            //RefreshChatConnection();
            $rootScope.refreshLinksEnabled = false;
            facebookConnectPlugin.getAccessToken(function(token) {
                getEvents($('#txtLat2').val() , $('#txtLongt2').val(), token);
            });

            setTimeout(function(){
                $rootScope.refreshLinksEnabled = true;
            }, 10000);
        }

        /* $scope.History = function () {
             GoToHistory();
             //navigator.app.loadUrl("http://check-around.com/default.aspx", { openExternal: true });
         }*/


        /*facebookConnectPlugin.getAccessToken(function(token) {
            getEvents(37.978937 , 23.717916, token);
        });*/


        $("#refreshChat").prop("disabled", true);

        $interval(function () {

            //if (eventsCallsProccessing == false) {
                $scope.fbEvents = fbEventsAround;
            //}
        }, 4000);

        $scope.aImages = myImages;


        $ionicModal.fromTemplateUrl('image-modal1.html', {
            scope: $scope,
            animation: 'slide-in-up'
        }).then(function (modal) {
            $scope.modal = modal;
        });

        var myImages;
        $scope.openModal = function (fbEvent) {
            myImages = [{
                'src': fbEvent.coverPicture,
                'msg': 'aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa'
            }];
            $scope.fbEvent = fbEvent;
            $scope.aImages = myImages;
            $ionicSlideBoxDelegate.slide(0);
            $scope.modal.show();

        };

        $scope.closeModal = function () {
            $scope.modal.hide();
        };

        // Cleanup the modal when we're done with it!
        $scope.$on('$destroy', function () {
            $scope.modal.remove();
        });
        // Execute action on hide modal
        $scope.$on('modal.hide', function () {
            // Execute action
        });
        // Execute action on remove modal
        $scope.$on('modal.removed', function () {
            // Execute action
        });
        $scope.$on('modal.shown', function () {
            console.log('Modal is shown!');
        });

        // Call this functions if you need to manually control the slides
        $scope.next = function () {
            $ionicSlideBoxDelegate.next();
        };

        $scope.previous = function () {
            $ionicSlideBoxDelegate.previous();
        };

        $scope.goToSlide = function (index) {
            $scope.modal.show();
            $ionicSlideBoxDelegate.slide(index);
        }

        // Called each time the slide changes
        $scope.slideChanged = function (index) {
            $scope.slideIndex = index;
        };


    })

    .controller('FriendDetailCtrl', function ($scope, $stateParams, Friends) {
        $scope.friend = Friends.get($stateParams.friendId);
    })

    .controller('EditProfileCtrl', function ($scope, $stateParams, Friends, $translate, $filter) {

        var deviceHeight = $(window).height();
        $scope.pageTopMargin = (-20 * deviceHeight) / 615;
        $scope.txtEditUsername = $('#txtmyName').val();

        $scope.takePic = function () {
            //alert('takePic');
            var options = {
                quality: 50,
                targetWidth: 512,
                targetHeight: 512,
                correctOrientation: true,
                destinationType: Camera.DestinationType.DATA_URL,
                sourceType: 0,      // 0:Photo Library, 1=Camera, 2=Saved Photo Album
                encodingType: 0     // 0=JPG 1=PNG
            }
            navigator.camera.getPicture(onSuccess, onFail, options);
        }
        var onSuccess = function (DATA_URL) {
            $scope.face = "data:image/jpeg;base64," + DATA_URL;
            $scope.picData = DATA_URL;
            $scope.$apply();
        };
        var onFail = function (e) {
            //alert("On fail " + e);
        }
        $scope.send = function () {
            var myImg = $scope.picData;
            //$scope.face = "data:image/jpeg;base64," + myImg;
            //alert("send");
            SaveProfile($('#txtUsername').val(), myImg, sex, $('#txtEditBirthdate').val(), $('#txtEditUsername').val());
        }

        var male = $filter('translate')('EDIT_PROFILE_MALE');
        var female = $filter('translate')('EDIT_PROFILE_FEMALE');

        $scope.sexType = [
            { text: male, value: "man", selected: "true" },
            { text: female, value: "woman", selected: "false" }
        ];


        var sex = 'woman';
        if ($('#txtisMale').val() == "True") {
            sex = 'man';
        }

        $scope.data = {
            sexType: sex
        };
        $scope.changeSex = function (item) {
            sex = item.value;
        };

        $('#txtEditBirthdate').val($('#txtmyBirthdate').val());
        $('#txtEditUsername').val($('#txtmyName').val());

        $scope.face = $('#txtPhotoUrl').val();

    })

    .controller('SettingsCtrl', function ($scope, Scopes) {

        Scopes.store('DashCtrl', $scope);

        var lang = window.localStorage.getItem("lang");

        if ($('#txtNotification').val() == true || $('#txtNotification').val() == "true" || $('#txtNotification').val() == "True") {
            $scope.enableN = true;
        } else {
            $scope.enableN = false;
        }
        var isNotificationEnabled = $scope.enableN;

        var isIOS = ionic.Platform.isIOS();

        $scope.enableNotification = function () {
            isNotificationEnabled = !$scope.enableN;
            $scope.enableN = isNotificationEnabled;
            //alert(isNotificationEnabled);
            $('#txtNotification').val(isNotificationEnabled);
            SaveApplicationSettingsInfo($('#txtUsername').val());
        }


        $scope.chkEnableNotifications = 'test';
        //alert(chkEnableNotifications);


        /*$scope.mitsos = true;
         alert($scope.mitsos);*/

        $scope.SignOut = function () {
            window.resolveLocalFileSystemURL(cordova.file.dataDirectory, function (dir) {
                dir.getFile("log.txt", { create: true }, function (file) {
                    file.remove(function (success) {

                        window.location.href = "Default.html";

                    }, function (error) {
                        //alert("error");
                    });
                });
            });

        }

        $scope.History = function () {
            GoToHistory();
        }

        $scope.EditProfile = function () {
            navigator.app.loadUrl("http://check-around.com/Profile.aspx", { openExternal: true });
        }

        $scope.TermsOfUse = function () {
            //if(!isIOS) {
                //navigator.app.loadUrl("http://check-around.com/greekTerms.html", {openExternal: true});
            //}else {
            if(lang == 'el-GR') {
                window.open('http://check-around.com/greekTerms.html', '_system');
            }else{
                window.open('http://check-around.com/Terms.html', '_system');
            }
            //}
        }

        $scope.PrivacyTerms = function () {
            navigator.app.loadUrl("http://check-around.com/PrivacyTermsGreek.html", { openExternal: true });
        }

        /* $scope.settings = {
         enableFriends: true
         };*/

    })
    .filter('nl2br', ['$filter',
        function ($filter) {
            return function (data) {
                if (!data) return data;
                return data.replace(/\n\r?/g, '<br />');
            };
        }
    ])

// directives
    .directive('autolinker', ['$timeout',
        function ($timeout) {
            return {
                restrict: 'A',
                link: function (scope, element, attrs) {
                    $timeout(function () {
                        var eleHtml = element.html();

                        if (eleHtml === '') {
                            return false;
                        }

                        var text = Autolinker.link(eleHtml, {
                            className: 'autolinker',
                            newWindow: false
                        });

                        element.html(text);

                        var autolinks = element[0].getElementsByClassName('autolinker');

                        for (var i = 0; i < autolinks.length; i++) {
                            angular.element(autolinks[i]).bind('click', function (e) {
                                var href = e.target.href;
                                console.log('autolinkClick, href: ' + href);

                                if (href) {
                                    //window.open(href, '_system');
                                    window.open(href, '_blank');
                                }

                                e.preventDefault();
                                return false;
                            });
                        }
                    }, 0);
                }
            }
        }
    ])
    .directive('msdElastic', [
        '$timeout', '$window', 'msdElasticConfig',
        function ($timeout, $window, config) {
            alert('');
            'use strict';

            return {
                require: 'ngModel',
                restrict: 'A, C',
                link: function (scope, element, attrs, ngModel) {

                    // cache a reference to the DOM element
                    var ta = element[0],
                        $ta = element;

                    // ensure the element is a textarea, and browser is capable
                    if (ta.nodeName !== 'TEXTAREA' || !$window.getComputedStyle) {
                        return;
                    }

                    // set these properties before measuring dimensions
                    $ta.css({
                        'overflow': 'hidden',
                        'overflow-y': 'hidden',
                        'word-wrap': 'break-word'
                    });

                    // force text reflow
                    var text = ta.value;
                    ta.value = '';
                    ta.value = text;

                    var append = attrs.msdElastic ? attrs.msdElastic.replace(/\\n/g, '\n') : config.append,
                        $win = angular.element($window),
                        mirrorInitStyle = 'position: absolute; top: -999px; right: auto; bottom: auto;' +
                            'left: 0; overflow: hidden; -webkit-box-sizing: content-box;' +
                            '-moz-box-sizing: content-box; box-sizing: content-box;' +
                            'min-height: 0 !important; height: 0 !important; padding: 0;' +
                            'word-wrap: break-word; border: 0;',
                        $mirror = angular.element('<textarea tabindex="-1" ' +
                        'style="' + mirrorInitStyle + '"/>').data('elastic', true),
                        mirror = $mirror[0],
                        taStyle = getComputedStyle(ta),
                        resize = taStyle.getPropertyValue('resize'),
                        borderBox = taStyle.getPropertyValue('box-sizing') === 'border-box' ||
                            taStyle.getPropertyValue('-moz-box-sizing') === 'border-box' ||
                            taStyle.getPropertyValue('-webkit-box-sizing') === 'border-box',
                        boxOuter = !borderBox ? { width: 0, height: 0 } : {
                            width: parseInt(taStyle.getPropertyValue('border-right-width'), 10) +
                            parseInt(taStyle.getPropertyValue('padding-right'), 10) +
                            parseInt(taStyle.getPropertyValue('padding-left'), 10) +
                            parseInt(taStyle.getPropertyValue('border-left-width'), 10),
                            height: parseInt(taStyle.getPropertyValue('border-top-width'), 10) +
                            parseInt(taStyle.getPropertyValue('padding-top'), 10) +
                            parseInt(taStyle.getPropertyValue('padding-bottom'), 10) +
                            parseInt(taStyle.getPropertyValue('border-bottom-width'), 10)
                        },
                        minHeightValue = parseInt(taStyle.getPropertyValue('min-height'), 10),
                        heightValue = parseInt(taStyle.getPropertyValue('height'), 10),
                        minHeight = Math.max(minHeightValue, heightValue) - boxOuter.height,
                        maxHeight = parseInt(taStyle.getPropertyValue('max-height'), 10),
                        mirrored,
                        active,
                        copyStyle = ['font-family',
                            'font-size',
                            'font-weight',
                            'font-style',
                            'letter-spacing',
                            'line-height',
                            'text-transform',
                            'word-spacing',
                            'text-indent'];

                    // exit if elastic already applied (or is the mirror element)
                    if ($ta.data('elastic')) {
                        return;
                    }

                    // Opera returns max-height of -1 if not set
                    maxHeight = maxHeight && maxHeight > 0 ? maxHeight : 9e4;

                    // append mirror to the DOM
                    if (mirror.parentNode !== document.body) {
                        angular.element(document.body).append(mirror);
                    }

                    // set resize and apply elastic
                    $ta.css({
                        'resize': (resize === 'none' || resize === 'vertical') ? 'none' : 'horizontal'
                    }).data('elastic', true);

                    /*
                     * methods
                     */

                    function initMirror() {
                        var mirrorStyle = mirrorInitStyle;

                        mirrored = ta;
                        // copy the essential styles from the textarea to the mirror
                        taStyle = getComputedStyle(ta);
                        angular.forEach(copyStyle, function (val) {
                            mirrorStyle += val + ':' + taStyle.getPropertyValue(val) + ';';
                        });
                        mirror.setAttribute('style', mirrorStyle);
                    }

                    function adjust() {
                        var taHeight,
                            taComputedStyleWidth,
                            mirrorHeight,
                            width,
                            overflow;

                        if (mirrored !== ta) {
                            initMirror();
                        }

                        // active flag prevents actions in function from calling adjust again
                        if (!active) {
                            active = true;

                            mirror.value = ta.value + append; // optional whitespace to improve animation
                            mirror.style.overflowY = ta.style.overflowY;

                            taHeight = ta.style.height === '' ? 'auto' : parseInt(ta.style.height, 10);

                            taComputedStyleWidth = getComputedStyle(ta).getPropertyValue('width');

                            // ensure getComputedStyle has returned a readable 'used value' pixel width
                            if (taComputedStyleWidth.substr(taComputedStyleWidth.length - 2, 2) === 'px') {
                                // update mirror width in case the textarea width has changed
                                width = parseInt(taComputedStyleWidth, 10) - boxOuter.width;
                                mirror.style.width = width + 'px';
                            }

                            mirrorHeight = mirror.scrollHeight;

                            if (mirrorHeight > maxHeight) {
                                mirrorHeight = maxHeight;
                                overflow = 'scroll';
                            } else if (mirrorHeight < minHeight) {
                                mirrorHeight = minHeight;
                            }
                            mirrorHeight += boxOuter.height;
                            ta.style.overflowY = overflow || 'hidden';

                            if (taHeight !== mirrorHeight) {
                                ta.style.height = mirrorHeight + 'px';
                                scope.$emit('elastic:resize', $ta);
                            }

                            scope.$emit('taResize', $ta); // listen to this in the UserMessagesCtrl

                            // small delay to prevent an infinite loop
                            $timeout(function () {
                                active = false;
                            }, 1);

                        }
                    }

                    function forceAdjust() {
                        active = false;
                        adjust();
                    }

                    /*
                     * initialise
                     */

                    // listen
                    if ('onpropertychange' in ta && 'oninput' in ta) {
                        // IE9
                        ta['oninput'] = ta.onkeyup = adjust;
                    } else {
                        ta['oninput'] = adjust;
                    }

                    $win.bind('resize', forceAdjust);

                    scope.$watch(function () {
                        return ngModel.$modelValue;
                    }, function (newValue) {
                        forceAdjust();
                    });

                    scope.$on('elastic:adjust', function () {
                        initMirror();
                        forceAdjust();
                    });

                    $timeout(adjust);

                    /*
                     * destroy
                     */

                    scope.$on('$destroy', function () {
                        $mirror.remove();
                        $win.unbind('resize', forceAdjust);
                    });
                }
            };
        }
    ])
    .directive('hideTabs', function ($rootScope) {
        return {
            restrict: 'A',
            link: function ($scope, $el) {
                $scope.$on("$ionicView.beforeEnter", function () {
                    $rootScope.hideTabs = true;
                });
                $scope.$on("$ionicView.beforeLeave", function () {
                    $rootScope.hideTabs = false;
                });
            }
        };
    })
    .directive('onLastRepeat', function () {

        return function (scope, element, attrs) {
            if (scope.$last) setTimeout(function () {
                scope.$emit('onRepeatLast', element, attrs);
            }, 1);
        };
    })
;

/*function keepKeyboardOpen() {
 alert('keepKeyboardOpen');
 txtInput.one('blur', function() {
 alert('textarea blur, focus back on it');
 txtInput[0].focus();
 });
 }*/


/*function ajaxMethod(searchValue) {
 //var json = [];
 searchValue = encodeURI(searchValue);//url encode for greek - chinese
 $.ajax({
 //url: 'https://api.foursquare.com/v2/venues/suggestCompletion?ll=37.97614,23.734375&query='+searchValue+'&oauth_token=LAB3WIV1TJDK0D3RDODYQMMJDHL4QXKBVG2U2Q30TFI2PZIS&v=20150521',
 url: 'https://api.foursquare.com/v2/venues/search?client_id=CKGNTVKDETNDANOHY0F1TNBMVPRWCWUJH2MBWJF0Y2YLZ1FH&client_secret=V14XRE0PGQLOOP12NGWA04PKJ5P4DOALYXAANBWBTAWXAYVW&ll=37.97614,23.734375&radius=20000&query=' + searchValue + '&v=20151604&m=foursquare',
 type: 'GET',
 dataType: 'html',
 //contentType: 'application/x-www-form-urlencoded;charset=iso-8859-7',
 success: function (data) {

 alert('mpike');

 var ParsedObject = $.parseJSON(data);
 var json = [];
 json = ParsedObject.response.venues;
 $scope.data2 = json;

 alert('json1='+json);

 //return json;

 //alert(json);

 //$scope.data2 = json;

 //alert('json='+json);

 //return json;

 /*$("#customers").kendoAutoComplete({
 dataTextField: "name",
 placeholder: "Select location...",
 template: '<div class="k-state-default"><img src=\"../content/web/Customers/#:data.CustomerID#.jpg\" alt=\"#:data.CustomerID#\" /></div>' +
 '<div class="k-state-default"><h3>#: data.name #</h3><p>#: data.location.address #, #: data.location.city #</p></div>' +
 '<input type="hidden" value=#: data.location.lat #/#: data.location.lng # id="test" size="0" />',
 dataSource: json
 });

 }
 });

 //return json;
 }*/

